File plugin for the Pulp Project


License
GPL-2.0+
Install
pip install pulp-file==1.10.3